## org.junit.experimental.max
Class CouldNotReadCoreException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.junit.experimental.max.CouldNotReadCoreException

All Implemented Interfaces:
  Serializable

    public class CouldNotReadCoreException

extends Exception

Thrown when Max cannot read the MaxCore serialization

See Also:
  Serialized Form

Constructor Summary
`CouldNotReadCoreException(Throwable e)` Constructs

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### CouldNotReadCoreException

    public CouldNotReadCoreException(Throwable e)

  Constructs

Copyright © 2002–2020 JUnit. All rights reserved.